#Default tuhh_tefis CSS style

#content .tx_tuhhTefisPublication ul, .tx_tuhhTefisPublication ul {
    list-style-position:inside;
}
#content .tx_tuhhTefisPublication h3, .tx_tuhhTefisPublication h3 {
    background:#f0f0f0;
}

#content .tx_tuhhTefisProject  ul, .tx_tuhhTefisProject ul {
    list-style-position:outside;
}

#content .tx_tuhhTefisProjectDetail table, .tx_tuhhTefisProjectDetail table {
}
#content .tx_tuhhTefisProjectDetail_td, .tx_tuhhTefisProjectDetail_td {
   font-style: italic;
}

